Vulnerabilities (CVE)

Vendor filter

Nagiosql Subscribe

Filter

3 total CVE
CVE Vendors Products Updated CVSS
CVE-2007-2709 1 Nagiosql 1 Nagiosql 2005 2017-10-11 7.5
PHP remote file inclusion vulnerability in functions/prepend_adm.php in NagiosQL 2005 2.00 allows remote attackers to execute arbitrary PHP code via a URL in the SETS[path][physical] parameter.
CVE-2013-6039 1 Nagiosql 1 Nagiosql 2013-12-13 4.3
Multiple cross-site scripting (XSS) vulnerabilities in NagiosQL 3.2 SP2 allow remote attackers to inject arbitrary web script or HTML via the txtSearch parameter to (1) admin/hostdependencies.php, (2) admin/hosts.php, or other unspecified pages...
CVE-2007-2710 1 Nagiosql 1 Nagiosql 2012-11-06 7.5
PHP remote file inclusion vulnerability in functions/prepend_adm.php in NagiosQL 2.00-P00 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the SETS[path][IT] parameter. NOTE: the provenance of this information is...